Subject: Re: [patch] net/ps3: Fix wireless AP connect error handling

From: Geoff Levand <[email-masked]>
Date: Fri, 24 Apr 2009 13:58:32 -0700

Hi,

On 04/24/2009 01:14 PM, John W. Linville wrote:
> On Thu, Apr 23, 2009 at 03:46:17PM -0700, Geoff Levand wrote:
>> From: Masakazu Mokuno <[email-masked]>
>> 
>> This patch fixes the bug that the driver tries to continue to
>> connect(associate) to AP even if gelic_wl_do_{wpa,wep}_setup() fails,
>> 
>> Signed-off-by: Masakazu Mokuno <[email-masked]>
>> Signed-off-by: Geoff Levand <[email-masked]>
>> ---
>> Hi John,
>> 
>> I didn't see this get merged in to 2.6.30 yet.  Could you let me know the status?
>> 
>> -Geoff
> 
> I have it queued for 2.6.31.  Does it cause a crash or other problem
> serious enough to merit pushing it for 2.6.30?

I saw this was merge to Linus's tree this morning.
Here is the commit: c6dbe17f193c4adc8afc6884f26efb5fa27aa8af

Sorry for the false alarm.

-Geoff

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html